» Ubuntu » Paketit

Error

two or more packages specified (libghc-hxt-curl-dev quantal)